package com.bonus.boot.manager.manager.service;

import com.bonus.boot.manager.manager.model.Permission;

public interface PermissionService {

	void save(Permission permission);

	void update(Permission permission);

	void delete(Long id);
}
